#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stylish-haskell
version:              0.12.2.0
visibility:           public
id:                   stylish-haskell-0.12.2.0-IhDApwUk2h9G6E9OiOZKEc
key:                  stylish-haskell-0.12.2.0-IhDApwUk2h9G6E9OiOZKEc
license:              BSD-3-Clause
copyright:            2012 Jasper Van der Jeugt
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             https://github.com/jaspervdj/stylish-haskell
synopsis:             Haskell code prettifier
description:
    A Haskell code prettifier. For more information, see:

    <https://github.com/jaspervdj/stylish-haskell/blob/master/README.markdown>

category:             Language
abi:                  992708a31ca67ab9e39fa693dded6a2f
exposed:              True
exposed-modules:
    Language.Haskell.Stylish Language.Haskell.Stylish.GHC
    Language.Haskell.Stylish.Module Language.Haskell.Stylish.Printer
    Language.Haskell.Stylish.Step.Data
    Language.Haskell.Stylish.Step.Imports
    Language.Haskell.Stylish.Step.LanguagePragmas
    Language.Haskell.Stylish.Step.ModuleHeader
    Language.Haskell.Stylish.Step.SimpleAlign
    Language.Haskell.Stylish.Step.Squash
    Language.Haskell.Stylish.Step.Tabs
    Language.Haskell.Stylish.Step.TrailingWhitespace
    Language.Haskell.Stylish.Step.UnicodeSyntax

hidden-modules:
    Language.Haskell.Stylish.Align Language.Haskell.Stylish.Block
    Language.Haskell.Stylish.Config
    Language.Haskell.Stylish.Config.Cabal
    Language.Haskell.Stylish.Config.Internal
    Language.Haskell.Stylish.Editor Language.Haskell.Stylish.Ordering
    Language.Haskell.Stylish.Parse Language.Haskell.Stylish.Step
    Language.Haskell.Stylish.Util Language.Haskell.Stylish.Verbose
    Paths_stylish_haskell

import-dirs:          /usr/lib/ghc-8.10.3/site-local/stylish-haskell-0.12.2.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/stylish-haskell-0.12.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stylish-haskell
hs-libraries:         HSstylish-haskell-0.12.2.0-IhDApwUk2h9G6E9OiOZKEc
depends:
    Cabal-3.2.1.0 HsYAML-0.2.1.0-AzVDoR0wen33SYywY57BM5
    HsYAML-aeson-0.2.0.0-LIM1iNAmPOeK2F0mJb40DM
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1 directory-1.3.6.0
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    ghc-8.10.3 ghc-boot-8.10.3 mtl-2.2.2
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp text-1.2.4.1

haddock-interfaces:   /usr/share/doc/stylish-haskell/html/stylish-haskell.haddock
haddock-html:         /usr/share/doc/stylish-haskell/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

